Subject: [Rats] updated webex URL for RATS architecture design team meeting

From: Michael Richardson <[email-masked]>
Date: Tue, 19 Jan 2021 09:58:44 -0500

Apparently, I let the recurrence end last week:
  https://ietf.webex.com/ietf/j.php?MTID=m787c95fe857768c4368db0fac47ee89f

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [